APLSPI(4)

NAME
aplspi - Apple SPI controller

SYNOPSIS
aplspi* at fdt?

DESCRIPTION
The aplspi driver provides support for the SPI controller found on various Apple SoCs.

SEE ALSO
intro(4)

HISTORY
The aplspi driver first appeared in OpenBSD 7.1.

AUTHORS
-nosplit The aplspi driver was written by Mark Kettenis <kettenis@openbsd.org>.